Bug 5790 - hangs after kernel decompression on Ruffian cdrom boot
hangs after kernel decompression on Ruffian cdrom boot
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.0
alpha Linux
high Severity high
: ---
: ---
Assigned To: Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-09 17:41 EDT by richard.martin
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-12 19:01:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description richard.martin 1999-10-09 17:41:43 EDT
boot -t iso9660 sr0:kernels/generic.gz root=/dev/sr0

hangs after giving two lines of #####...

No response after that. This is similar to what happened
when the system was booted with the wrong kernel under 5.1
[I'm trying to upgrade. But if the kernel won't boot,
where are things supposed to go?]

Ideally, i'd like to be able to do something like this:
boot sda2:ruffian.gz root=/dev/sr0

And i've tried that, using the old ruffian.gz kernel from
5.1, but it kernel panics trying to mount the cdrom.

I'd prefer a new kernel image to go with the architecture
if at all possible (or just the correct magic to give milo).
My floppy drive is flaky, so creating and using boot
floppies. [It's easier and more reliable to burn CDs...]
Comment 1 Brock Organ 2000-06-19 20:12:01 EDT
is this still a problem using 6.2 ...?
Comment 2 Brock Organ 2000-07-12 19:01:44 EDT
this issue is believed to be fixed in the current release (6.2) ... please
reopen with additional details if still a problem ... Thanks for your report!

Note You need to log in before you can comment on or make changes to this bug.